* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	color: #01428c;
}
table td {
	vertical-align: top;
}
.header {
	width: 765px;
	margin: 0 auto;
}
.header td {
	/*background-color: #0083C7;*/
	color: white;
	text-align: center;
	font-size: 12px;
	vertical-align:middle;
}
.header th {
	font-size: 12px;
	padding: 5px 0;
}
.features {
	width: 775px;
	margin: 0 auto;
}
.features td {
	text-align: left;
}
.index {
	width: 150px;
}
.index h1 {
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 1px;
	letter-spacing: -1px;
	color: #a95821;
	border-bottom: 2px solid #a95821;
}
.index ul li {
	list-style: none;
}
.index ul li a {
	font-size: 11px;
	display: block;
	background-color: #ece7d3;
	color: #582909;
	padding: 5px;
	margin-bottom: 1px;
	text-decoration: none;
	border: 1px solid #ece7d3;
}
.index ul li a:hover {
	background-color: white;
	color: #a95821;
	border: 1px solid #a95821;
}
.index ul li .boton {
	width: 138px;
	background-color: #a95821;
	color: white;
	border: 1px solid #a95821;
}
.index ul li .boton:hover {
	background-color: white;
	color: #a95821;
}
.spotlight {
	width: 150px;
	background-color: #e3e3e3;
}
.spotlight h1 {
	background-color: white;
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 1px;
	letter-spacing: -1px;
	color: #555555;
	border-bottom: 2px solid #555555;
}
.spotlight ul {list-style: none;}
.spotlight ul li a {
	text-align: center;
	font-size: 11px;
	display: block;
	background-color: #e3e3e3;
	color: #555555;
	padding: 5px;
	margin-bottom: 1px;
	text-decoration: none;
	border: 1px solid #e3e3e3;
}
.spotlight ul li a:hover {
	background-color: white;
	color: #555555;
	border: 1px solid #555555;
}
.special_feature h1 {
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 1px;
	letter-spacing: -1px;
	color: #01428c;
	border-bottom: 2px solid #01428c;
}
.special_feature h2 {
	font-weight: normal;
	font-size: 20px;
	color: #01428c;
}
.special_feature div {
	background-color: #e1f0fa;
	padding: 15px;
	font-size: 12px;
	text-align: justify;
}
.boton {
	display: block;
	background-color:#01428c;
	color: white;
	padding: 4px 6px;
	text-decoration: none;
	width: 70px;
	border: 1px solid #01428c;
}
.boton:hover {
	color:#01428c;
	background-color: white;
}
.photo {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100px;
}
.support {
	width: 755px;
	font-size: 11px;
	display: block;
	color: #999999;
	margin: 10px auto;
	text-align: center;
}
.post {
	width: 775px;
	margin: 0 auto;
}
.post td {
	text-align: left;
	font-size: 12px;
	vertical-align: top;
}
.post th {
	/*width: 150px;*/
	text-align: left;
	vertical-align: top;
}
.post h2 {
	font-size: 20px;
	font-weight:normal;
	padding-top: 10px;
	margin-bottom: 1px;
	letter-spacing: -1px;
	color: #005362;
	border-bottom: 2px solid #005362;
}
.post div {
	display: block;
	background-color: #eff7e6;
	padding: 15px;
}
.post div div {
	float: left;
	display: block;
	border: 0;
	padding: 0;
	width: 470px;
	text-align: justify;
}
.post h3 {
	font-size: 14px;
	font-weight:normal;
	margin-bottom: 1px;
	color: white;
	padding: 5px;
	background-color: #005362;
}
.post ul {
	width: 150px;
	list-style: none;
}
.post ul li a {
	font-size: 11px;
	display: block;
	background-color: #D8EEBC;
	color: #005362;
	padding: 5px;
	margin-bottom: 1px;
	text-decoration: none;
	border: 1px solid #D8EEBC;
}
.post ul li a:hover {
	background-color: white;
	border: 1px solid #005362;
}
.post .boton {
	background-color: #005362;
	border-color: #005362;
}
.post .boton:hover {
	background-color: white;
	color: #005362;
}
.top {
	font-size: 9px;
	padding: 3px 4px;
	float: right;
	position: relative;
	top: 10px;
	text-decoration: none;
	background-color: #a95821;
	color: white;
	border: 1px solid #a95821;
}
.top:hover {
	background-color: white;
	color: #a95821;
}